---
type: session
date: 2024-12-23
fc-category: Sessions
summary:
---

<< [[Session 003|Previous Session]] || [[Session 005|Next Session]] >>

## Session Summary

 > The party arrived in Caelmire on the 25th of Hoarfrost to investigate the Mariner's Fortune, which had mysteriously docked in the harbor. Initial inquiries revealed that the crew vanished under strange circumstances shortly after docking on the 12th. A search of the ship uncovered diaries documenting the captain's descent into madness and the shipment of Embersteel undisturbed.
 > 
 > The group later explored the village, speaking with elder Nannouk Innana and learning about failed communications with Varlaine.
>  ^summary

---
# Calendar

```calendarium
```

---

# Recap

![[Session 003#^summary]]

---

# Log

## Caelmire

![[Caelmire (by Cyril Tahmassebi).jpg]]

At six in the morning on the 25th of Hoarfrost, the party arrived in [[Caelmire]]. [[The Mariner's Fortune]] was docked in its harbor, seemingly deserted. A carrier pigeon named [[Olivièr]] was sent towards [[Varlaine]] with news of the Mariner’s location, and that the investigation would begin shortly. Instructions were left to send another envoy if no word was received from the party within three days.

Crofton climbed into the crow's nest of [[The Interceptor]] and to survey the surroundings. Besides a few people starting their day, the village seemed calm and peaceful. No signs of life were seen aboard the Mariner. On the docks, a group of five people approached The Interceptor: a dockworker and four priests. [[Maxwell McKinlay]] was asked to join [[Magnus Brand]], [[Marie Beaumont]], and [[Crofton Dudley]] in exploring The Mariner's Fortune, since his knowledge of a ships condition could prove useful in determining the status of the ship and her crew.

Exiting The Interceptor the group was greeted by dockmaster [[Corvin]] and [[Elios|Father Elios]]. Magnus greeted the clerics with the customary Greeting of the Arisen. Corvin explains that the Mariner had docked in Caelmire late at night on the 12th of Hoarfrost. Captain [[James Davenport]] requested repairs for an unspecified "incident," though the ship appeared undamaged from the outside. Some crew members ventured into town for a bite to eat, but by morning the entire crew had vanished. When questioned about any unusual behavior from the crew, Corvin evaded the question.

Corvin and the town elder boarded the Mariner to investigate, but they found no one. Due to Caelmire neutrality position between the houses, meaning that they have an agreement with [[House Aelerion]], [[House Renaux]], and [[House Guissard]] to not interfere with any business of theirs, and in turn they will treat Caelmire as neutral ground, they could not force any locked doors on the Mariner, and thus were unable to continue any more than the top deck.. This agreement includes a clause that Caelmire is to help any of the house equally when it comes to emergency situation, like the Mariner requesting aid, while prohibiting them from asking any questions.

Father Elios, a cleric of [[Grand Cathedral of the Arisen]], mentioned that they had sent a letter to Varlaine on the 13th of Hoarfrost, twelve days ago. They assumed that that letter was the reason The Interceptor was here now., though that message had never reached Varlaine. Magnus feels uneasy in the presence of the clerics.

Father Elios also recounted the plague that had afflicted the island late the previous year, likely brought by a sailor. Symptoms included stomach pains, vomiting, and dehydration, claiming five lives before a cure was distributed. Though a month had passed since the plague’s eradication, a lingering fatigue still hung over the island.

While Magnus and Marie conversed with Corvin and Father Elios, Crofton slipped away to the dockmaster's office. There, he discovered a log entry describing the arrival of the Mariner just like Corvin described, including the request for materials for hull repairs. He also found a note from [[Sithka|Doctor Sithka]] with a recipe for medicine for a to Crofton unknown disease. The medicine consisted of ginger root, elderberry, rose hip, and thyme.

When Crofton returned to the group they grabbed some fried fish for breakfast, and proceeded to investigate the Mariner.

## The Mariner's Fortune

![[The Mariner (by Andy Walsh).jpg]]

Boarding The Mariner's Fortune by way of the gangplank, Magnus is struck by another vision: the faint, mournful cry of a raven, and the sound of wings beating against the wind. He smelled woodsmoke and ash, and the distinct iron tang of blood. The silhouette of a person came into form, their appearance obscured. A knife is held in one hand, while the other drips with blood onto a beach of white sand. Wherever the blood falls, dark tendrils spread like creeping vines, reaching ever closer and closer. The form reached their bloodied hand out to Magnus and all at once the dark tendrils rushed forward. Just as they are about to touch him, he was encased in the dark wings of a giant raven, and the vision faded. Magnus shares this with the group.

The Mariner's deck was pristine, and Maxwell confirmed the ship has been left in immaculate condition. The entrances continuing to the Captain's Quarters and to the lower decks were both locked. Crofton masterfully lockpicked the Captain's Quarters.

### Captain's Quarters

The quarters were lavish and neatly organized. Davenport's captain hat was still here, as was a key to the lower decks of the ship. An open logbook documented the Mariner’s journey until the 8th of Hoarfrost, noting daily wind, speed, and weather conditions. Nearby, the [[Diary of James Davenport]] detailed a sinister descent into madness, beginning on the 8th of Hoarfrost and culminating in complete mental collapse by the 11th. The diary concluded with several pages of unsettling calm.

At the helm, the ship's wheel was locked in place, a standard practice when docking according to Maxwell.

### Kitchen & Crew Quarters

Entering the belly of the ship the party first entered the kitchen. It had also been recently cleaned, but the fresh food had been eaten at by rats. The crew quarters were investigated next, providing the same insights. Diaries found in the personal affects of some of the sailors followed the same pattern as Davenport's diary.

### Cargo hold

The cargo hold appeared untouched. No cannonballs were missing, suggesting the Mariner had not engaged in combat. Magnus and Marie searched the crates for the stowed [[Embersteel]] while Crofton and Maxwell examined the ship for damage. After 45 minutes, the group located enough Embersteel to outfit a platoon of 25-30 soldiers. The hold included:

- Armor (grieves, gauntlets)
- Scimitars
- Greatswords
- Arrows tipped with Embersteel

Crofton and Maxwell’s inspection revealed no structural damage to the Mariner. Maxwell returned to The Interceptor while Crofton went down to the cargo hold to help Magnus and Marie. They returned all Embersteel to its original place, while Magnus made sure to remember which crates had Embersteel and which did not. 

Back aboard The Interceptor, the party conferred with [[Oscar Viago]] and [[Eleanor Darrow]]. Details of the Embersteel were kept confidential, and a small rotating detail was assigned to guard the Mariner.

## Longhouse

![[Caelmire Settlement (by Patrick Jensen).jpg]]

The party ventured into the village proper. A small square was nestled between the trees bearing way for an assortment of shops, inn's and homes. Crofton buys a second dagger for himself.

At the end of the square is located a building made of sturdy driftwood and dark stone encapsulating the Elder's Longhouse and the [[Temple of Three]]. Inside, three alcoves lined the back wall, each dedicated to a different spirit. 

- [[Ymros, the Raven King|Ymros]]’ alcove was dark and solemn, lit only by the faint glow of silver lanterns. A carved raven’s skull rested upon a black stone pedestal, surrounded by offerings of feathers and small, carved figurines.
- [[Sedna]]’s alcove glimmered in the light of polished shells set into the wood. A shallow basin of water reflected the faint blue glow of a pearl that rested at its center. Small tokens of gratitude—fishbones, beads, and strands of seaweed—were scattered around its base.
- [[Moran]]’s alcove felt alive, draped in moss and crowned with antlers. A living tree root twisted up from the floor, encircling a slab of amber embedded with an ancient insect. 

At the temple's center stood a circular stone altar adorned with carved depictions of ravens, waves, and entwined branches.

The village elder, [[Nannouk Innana]], greeted the party. She explained that on the 12th of Hoarfrost she was performing an offering on the beach when the Mariner docked in the harbor. Their arrival was unexpected since most visitations of ships this size should be announced in advance.  She met Davenport as he disembarked, and got an uneasy feeling from his and his crew's demeanor. 

Messages from Varlaine sent on the 20th of Hoarfrost inquiring about the Mariner’s whereabouts never reached Caelmire. Similarly, messages from Caelmire sent on the 13th to Varlaine also went undelivered.
